<div class="reservations">
    <div class="reservations__wrapper">
        <h2 class="reservations__heading">Reserve your table</h2>
        <form class="reservations-form">
            <div class="reservations-form__col left">
                <div class="reservations-form__item">
                    <i class="fa fa-user reservations-form__icon"></i>
                    <input type="text" value size="40" maxlength="300" placeholder="Name*"
                        class="reservations-form__input" name="name" required>
                </div>
                <div class="reservations-form__item">
                    <i class="fa fa-clock reservations-form__icon"></i>
                    <input type="time" value size="40" maxlength="300" placeholder="Time*"
                        class="reservations-form__input reservation-time" name="time" required>
                </div>
                <div class="reservations-form__item">
                    <i class="fa fa-users reservations-form__icon"></i>
                    <input type="text" value size="40" maxlength="300" placeholder="Guests*"
                        class="reservations-form__input" name="guests" required>
                </div>
            </div>
            <div class="reservations-form__col right">
                <div class="reservations-form__item">
                    <i class="fa fa-envelope reservations-form__icon"></i>
                    <input type="email" value size="40" maxlength="300" placeholder="Email address*"
                        class="reservations-form__input" name="email" required>
                </div>
                <div class="reservations-form__item">
                    <i class="fa fa-calendar-alt reservations-form__icon"></i>
                    <input type="date" value size="40" maxlength="300" placeholder="Date*"
                        class="reservations-form__input reservation-date" name="date" required>
                </div>
                <div class="reservations-form__item">
                    <i class="fa fa-phone reservations-form__icon"></i>
                    <input type="text" value size="40" maxlength="300" placeholder="Phone*"
                        class="reservations-form__input" name="phone" required>
                </div>
            </div>
            <div class="reservations-form__bottom">
                <input type="submit" name="form_submit" value="MAKE RESERVATION" class="reservations-form__button">
                <div class="reservations-form__call">
                    <p class="reservations-form__call--white">You can also call</p>
                    <p class="reservations-form__call--pink">For a reservation</p>
                </div>
                <p class="reservations-form__phone">1-007 000 005</p>
            </div>
        </form>
        <div class="reservations__image-box--left"></div>
        <div class="reservations__image-box--right"></div>
    </div>
</div>